## gosa-plugin-schoolmanager 0.99.0~git20220113.410079d

=== debian/changelog ===
gosa-plugin-schoolmanager (0.99.0~git20220113.410079d-2) experimental; urgency=medium

  * Re-upload to NEW after amending requested changes. (Closes: #1003690).
  * debian/copyright:
    + Assume copyright holdership for files without license header.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Feb 2022 08:22:37 +0100

gosa-plugin-schoolmanager (0.99.0~git20220113.410079d-1) REJECTED; urgency=medium

  * Initial release. (Closes: #1003690).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Feb 2022 08:21:30 +0100
