## gosa-plugin-schoolmanager 0.99.2+git20220302.93ea2fa

=== debian/changelog ===
gosa-plugin-schoolmanager (0.99.2+git20220302.93ea2fa-1) experimental; urgency=medium

  * New upstream Git snapshot.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/watch:
    + Bump to 0.99.2, snapshots are currently newer than 0.99.2.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Mar 2022 13:54:44 +0100
