## gosa-plugin-schoolmanager 0.99.2+git20220317.ae91682

=== debian/changelog ===
gosa-plugin-schoolmanager (0.99.2+git20220317.ae91682-1) experimental; urgency=medium

  * New upstream Git snapshot.
  * debian/copyright:
    + Update auto-generated copyright.in file
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Mar 2022 09:31:44 +0100
