## gosa-plugin-schoolmanager 0.99.2+git20220704.0d154f3

=== debian/changelog ===
gosa-plugin-schoolmanager (0.99.2+git20220704.0d154f3-1) experimental; urgency=medium

  * New upstream Git snapshot.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Jul 2022 10:39:34 +0200
