=== debian/control ===
Source: gosa-plugin-schoolmanager
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugin-schoolmanager
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-schoolmanager.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-schoolmanager

Package: gosa-plugin-schoolmanager
Architecture: all
Depends:
 ${misc:Depends},
 gosa (>= 2.7.4+reloaded2-4~),
Description: School Management Add-On for GOsa²
 Ease managing users and groups at schools (and how they interact) with
 GOsa².
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
