=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=0.99.2+git%cd.%h" \
https://github.com/gosa-project/gosa-plugin-schoolmanager \
HEAD
