## gosa-plugin-schoolmanager 0.99.2+git20221006.8d78a2f

=== debian/changelog ===
gosa-plugin-schoolmanager (0.99.2+git20221006.8d78a2f-1) experimental; urgency=medium

  * New upstream Git snapshot.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version to 4.6.1.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 03 Nov 2022 13:30:11 +0100
