=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/gosa-project/gosa-plugin-schoolmanager
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-schoolmanager.git
